%h1= t ".show_semination"

%p#notice= notice

%p
  %b= t ".cow"
  = @semination.cow.ear_tag
%p
  %b= t ".estrus"
  =l @semination.estrus.date if @semination.estrus
%p
  %b= t ".date"
  =l @semination.date
%p
  %b= t ".bull"
  = @semination.bull

= link_to t('.edit'), edit_cow_semination_path(@cow, @semination)
\|
= link_to t('.new'), new_cow_semination_path(@cow)
\|
= link_to t('.back'), cow_seminations_path(@cow)
